/*
* Copyright (c) 京北方信息技术股份有限公司 Corporation 2022 . All rights reserved.
*
*/
package net.northking.cctp.scriptcase.dto.casedesign;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import net.northking.cctp.scriptcase.db.entity.AtuProjectEnv;

import java.io.Serializable;

/**
* Restful接口--资源详情--数据传输对象：系统用例环境表
*
* createdate:  2022-10-14 15:57:29  <br>
* @author:  maven-cctp-plugin  <br>
* @since:  1.0 <br>
*/
@JsonSerialize
@ApiModel(description = "系统用例环境表")
public class AtuProjectEnvDetailDto extends AtuProjectEnv implements Serializable
{
    private String envName;
    private String memo;

    public String getEnvName() {
        return envName;
    }

    public void setEnvName(String envName) {
        this.envName = envName;
    }

    public String getMemo() {
        return memo;
    }

    public void setMemo(String memo) {
        this.memo = memo;
    }

    public AtuProjectEnvDetailDto() {
    }
}